That day has finally come, we're dropping support for Internet Explorer 8 both in draw.io and mxGraph. That means IE 9 is the minimum supported version in the Confluence and JIRA add-ons.

draw.io online won't break overnight in IE 6-8, but you can expect functionality to degrade as we'll no longer test for those platforms.
Shared publiclyView activity